@ECHO OFF

:START
IF EXIST ENDFR. DEL ENDFR. > NUL
IF EXIST CALLME.BAT DEL CALLME.BAT > NUL

W:\FRONTIER %1 %2 %3 %4 %5 %6 %7 %8 %9

IF EXIST ENDFR GOTO QUIT
IF EXIST CALLME.BAT CALL CALLME.BAT
GOTO START

:QUIT
